using UnityEngine;
using System.Collections;

public class RandomSound : MonoBehaviour {

	public AudioClip[] clips;

	public void playRandom() {
		int random = Random.Range(0, clips.Length);
		GetComponent<AudioSource>().clip = clips[random];
		GetComponent<AudioSource>().Play();
	}
}
